{
    "dc_identifier": "nl.gm1674.2c.2024.1266284-10",
    "dc_title": "Vergadering - Commissie Ruimte - 2024-03-28 19:30:00+00:00 2024-03-28 - 10: Raadsmededeling 06-2024 Informatie over status Gebiedsgerichte aanpak Brabantse Wal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Roosendaal op 2024-03-28. Onderdeel: 10: Raadsmededeling 06-2024 Informatie over status Gebiedsgerichte aanpak Brabantse Wal.",
    "dc_source": "https://roosendaal.notubiz.nl/vergadering/1593",
    "dc_publisher": "gm1674",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-26",
    "foi_publishedDate": "2024-03-28",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Roosendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Roosendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "3",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1674.2c.2024.1266284-10",
    "dc_externalIdentifier": "1266332",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-03-28",
    "foi_meetingNumber": "1266284",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1674.2c.2024.1266284-10.doc.1",
            "dc_title": "06-2024 Informatie over status Gebiedsgerichte Aanpak Brabantse Wal.pdf",
            "foi_fileName": "06-2024 Informatie over status Gebiedsgerichte Aanpak Brabantse Wal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.roosendaal.nl/api/v1/meetings/1593/documents/41897"
        }
    ]
}